Bug 6035 - fix broken link to pkp.css
fix broken link to pkp.css
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: General
2.3.3
PC Mac OS X 10.6
: P5 normal
Assigned To: PKP Support
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-12 14:06 PDT by James MacGregor
Modified: 2010-10-29 17:46 PDT (History)
2 users (show)

See Also:
Version Reported In:
Also Affects:


Attachments
Patch against OJS 2.3.3-2 (733 bytes, patch)
2010-10-25 12:11 PDT, Alec Smecher
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description James MacGregor 2010-10-12 14:06:01 PDT
Courtesy of: http://pkp.sfu.ca/support/forum/viewtopic.php?f=8&t=6674&p=25745#p25745. 

In templates/article/header.tpl, change 

	<link rel="stylesheet" href="http://localhost/dev/ojs/lib/pkp/styles/pkp.css" type="text/css" />

... to 

	<link rel="stylesheet" href="{$baseUrl}/lib/pkp/styles/pkp.css" type="text/css" />

(Thanks, Dave!)
Comment 2 Alec Smecher 2010-10-25 12:11:22 PDT
Created attachment 3293 [details]
Patch against OJS 2.3.3-2

(Patch is equivalent to James' link in comment #1.)
Comment 3 Alec Smecher 2010-10-29 17:46:19 PDT
Committed to OJS 2.3.3-3